organization:
  name: dji
  theme: dark-sidebar
  bvvWriteAccess: false
  procesNotifications:
    - inbewaringstelling

listenAddress: 0.0.0.0:8080

roles:
  - name: chauffeur
    label: Chauffeur
    permissions:
      rubrieken:
        personalia:
          get:
            - alias
            - spreektalen
            - lengteCategorie
          set:
            - alias
            - spreektalen
            - lengteCategorie
      processen:
        inbewaringstelling:
          get:
            - sinds

  - name: planner
    label: Medewerker planning
    permissions:
      rubrieken:
        personalia:
          get:
            - alias
            - spreektalen
            - lengteCategorie
            - landFamilielid
          set:
            - alias
        behandelendMedewerkers:
          get:
            - '*'
          set:
            - '*'
        gedrag:
          get:
            - agressief
            - toelichtingAgressief
      processen:
        inbewaringstelling:
          get:
            - sinds
            - artikel
            - categorie

  - name: arts
    label: Arts
    permissions:
      rubrieken:
        personalia:
          get:
            - '*'
          set:
            - '*'
        gezondheidsinformatie:
          get:
            - '*'
          set:
            - '*'
        gedrag:
          get:
            - '*'
        antecedenten:
          get:
            - '*'
        incidenten:
          get:
            - '*'
      processen:
        inbewaringstelling:
          get:
            - sinds
            - artikel
            - categorie
        ibsVerzoekOpleggen:
          get:
            - '*'
          set:
            - '*'
        ibsVerzoekOmzetten:
          get:
            - '*'
          set:
            - '*'

  - name: breakTheGlass # Special role that will trigger a warning when used and will not be shown as login option
    label: Break the glass
    permissions:
      bvvWriteAccess: false
      rubrieken:
        personalia:
          get:
            - '*'
        behandelendMedewerkers:
          get:
            - '*'
        aanOfStaandehoudingen:
          get:
            - '*'
        advocaten:
          get:
            - '*'
        gezondheidsinformatie:
          get:
            - '*'
        gedrag:
          get:
            - '*'
        antecedenten:
          get:
            - '*'
        incidenten:
          get:
            - '*'
        uitzettingen:
          get:
            - '*'
      processen:
        inbewaringstelling:
          get:
          - '*'
        ibsVerzoekOpleggen:
          get:
          - '*'
        ibsVerzoekOmzetten:
          get:
          - '*'
        ibsOmzetten:
          get:
          - '*'
        ibsVerlengen:
          get:
          - '*'
        ibsVerzoekOpheffen:
          get:
          - '*'
        ibsOpheffen:
          get:
          - '*'
